/*
Theme Name: responet
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

@font-face {
  font-family: Mikhmoret Rounded;
  src: url(https://frenkls.co.il/wp-content/uploads/2021/03/mikhmoret-rounded-bold-aaa.woff2);
  font-weight: bold;
}
@font-face {
  font-family: Mikhmoret Rounded;
  src: url(https://frenkls.co.il/wp-content/uploads/2021/03/mikhmoret-rounded-regular-aaa.woff2);
  font-weight: 400;
}
@font-face {
  font-family: Mikhmoret Rounded;
  src: url(https://frenkls.co.il/wp-content/uploads/2021/03/mikhmoret-rounded-light-aaa.woff2);
  font-weight: 300;
}

body.theme-hello-elementor{
	font-family: "Mikhmoret Rounded", Sans-serif;
}

.product input.qty::-webkit-outer-spin-button,
.product input.qty::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.dgwt-wcas-ico-magnifier:before{
  background-image: "url(https://frenkls.co.il/wp-content/uploads/2021/03/Vector-Smart-Object-copy-5.png");
  position: absolute;
  top: 15px;
  left: 10px;
  display: block;
}

.dgwt-wcas-sf-wrapp::after{
    content: '' !important;
    color: #fff;
    display: block;
    width: 20px;
    height: 20px;
    background-color: #000;
}

.arrow-img{
  top: auto !important;
  right: auto !important;
left: 22px !important;
  bottom: 23px !important;
}
.arrow-wrap{
  width: auto !important;
}
.arrow-wrap .n2-ss-layer-col{
  width: 350px !important;
}
@media (max-width: 900px) {
  .arrow-wrap{
    align-items: center;
  }
  .arrow-wrap .n2-ss-layer-col{
    width: 300px !important;
  }
}

/*animation*/
.woocommerce-loop-product__title, .price .woocommerce-Price-amount{
  animation-duration: 1.25s;
  animation-name: fadeInUp;
}

/* Firefox */
.product input[type=number].qty {
  -moz-appearance: textfield;
	background-color: transparent;
	border: none;
	font-size: 32px;
	color: #0d7540;
	width: 57px;
	padding: 0;
}

.woocommerce .products .woocommerce-loop-product__title{
    font-size: 32px;
    line-height: 26px;
    color: #515151;
    font-weight: 300;
}
.woocommerce .products .product{
    text-align: center
}
.woocommerce ul.products li.product a img.attachment-woocommerce_thumbnail{
    height: 250px;
    width: auto;
    object-fit: cover;
    object-position: center;
    margin: auto;
    margin-top: 45px;
}
.woocommerce .products .woocommerce-Price-amount, .woocommerce ul.products li.product .price{
    font-size: 32px;
    line-height: 10px;
    color: #515151;
    font-weight: bold;
}
.woocommerce .products .price{
    text-align: center;
    padding-top: 0px
}
.woocommerce .products a.add_to_cart_button{
    font-size: 27px;
    line-height: 21px;
    color: #ffffff;
    font-weight: bold;
    background-color: #0d7540;
    border-radius: 25px;
    margin-bottom: 25px;
}
.woocommerce .products .button:after{
    content: ">";
    margin-right: 7px;
}
.woocommerce .products .product:hover{
    filter: drop-shadow(0px 13px 34px rgba(0,0,0,0.1));
    background-color: #fff;
    border-radius: 25px;
}
.woocommerce .products li.product:hover .button, li.product:hover .qty-wrap {
    opacity: 1;
}
button.minus, button.plus{
	background-color: #dadada;
	border-radius: 50%;
	color: #515151;
	font-size: 32px;
	line-height: 26px;
	border: none;
  width: 45px;
  height: 45px;
}
button.minus:hover, button.plus:hover, button.minus:focus, button.plus:focus{
	background-color: #dadada;
	color: #515151;
	}
.qty-wrap {
	display: flex;
	justify-content: center;
}
.dot:after, .dot:before{
    content: ".";
    font-size: 120px;
    line-height: 1px;
    position: absolute;
    top: -8px;
}
.dot:after{
    left: 0;
}
.dot:before{
  right: 0;
}

.woocommerce .wc-proceed-to-checkout a.checkout-button{
      background-color: #E9191E;
      border-radius: 34px 34px 34px 34px;
}

.archive.term-16 .top-sec{
  background-color: #116D3B !important;
}
.archive.term-17 .top-sec{
  background-color: #33B4E2 !important;
}
.archive.term-18 .top-sec, .archive.term-40 .top-sec{
  background-color: #C28E53 !important;
}
.archive.term-19 .top-sec{
  background-color: #F88F7F !important;
}
.archive.term-20 .top-sec{
  background-color: #5A281B !important;
}
.archive.term-21 .top-sec{
  background-color: #EB161B !important;
}


.archive.term-16 .products a.add_to_cart_button, .archive.term-16 .products span.onsale{
  background-color: #116D3B;
}
.archive.term-17 .products a.add_to_cart_button, .archive.term-17 .products span.onsale{
  background-color: #33B4E2;
}
.archive.term-18 .products a.add_to_cart_button, .archive.term-40 .products a.add_to_cart_button, .archive.term-18 .products span.onsale, .archive.term-40 .products span.onsale{
  background-color: #C28E53;
}
.archive.term-19 .products a.add_to_cart_button, .archive.term-19 .products span.onsale{
  background-color: #F88F7F;
}
.archive.term-20 .products a.add_to_cart_button, .archive.term-20 .products span.onsale{
  background-color: #5A281B;
}
.archive.term-21 .products a.add_to_cart_button, .archive.term-21 .products span.onsale{
  background-color: #EB161B;
}

.wobd-inner-text-container{
  font-family: "Mikhmoret Rounded", Sans-serif !important;
}






.backgraund_img{
    width: 600px;
    height: 360px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top;
}
.archive.term-16 .backgraund_img{
  background-image: url(https://frenkls.co.il/wp-content/uploads/2021/03/ללא-גלוטן.png);
}
.archive.term-17 .backgraund_img{
  background-image: url(https://frenkls.co.il/wp-content/uploads/2021/03/ללא-סוכר-1.png);
}
.archive.term-18 .backgraund_img, .archive.term-40 .backgraund_img{
  background-image: url(https://frenkls.co.il/wp-content/uploads/2021/03/פסח.png);
}
.archive.term-19 .backgraund_img{
  background-image: url(https://frenkls.co.il/wp-content/uploads/2021/03/002.png);
	width:450px;
}
.archive.term-20 .backgraund_img{
  background-image: url(https://frenkls.co.il/wp-content/uploads/2021/03/מיוחדים.png);
}

body.rtl.archive.term-18 .bg-wrapper, body.rtl.archive.term-40 .bg-wrapper{
  right: 0 !important;
}


.archive.term-16 .products .product input[type=number].qty{
  color: #116D3B;
}
.archive.term-17 .products .product input[type=number].qty{
  color: #33B4E2;
}
.archive.term-18 .products .product input[type=number].qty, .archive.term-40 .products .product input[type=number].qty{
  color: #C28E53;
}
.archive.term-19 .products .product input[type=number].qty{
  color: #F88F7F;
}
.archive.term-20 .products .product input[type=number].qty{
  color: #5A281B;
}
.archive.term-21 .products .product input[type=number].qty{
  color: #EB161B;
}

.archive.term-16 .term-16 .cat-name .elementor-heading-title, .archive.term-16 .txt-color .elementor-heading-title, .archive.term-16 .dot:before, .archive.term-16 .dot:after{
  color: #116D3B !important;
}
.archive.term-17 .term-17 .cat-name .elementor-heading-title, .archive.term-17 .txt-color .elementor-heading-title, .archive.term-17 .dot:before, .archive.term-17 .dot:after{
  color: #33B4E2 !important;
}
.archive.term-18 .term-18 .cat-name .elementor-heading-title, .archive.term-18 .txt-color .elementor-heading-title, .archive.term-18 .dot:before, .archive.term-18 .dot:after
, .archive.term-40 .term-40 .cat-name .elementor-heading-title, .archive.term-40 .txt-color .elementor-heading-title, .archive.term-40 .dot:before, .archive.term-40 .dot:after{
  color: #C28E53 !important;
}
.archive.term-19 .term-19 .cat-name .elementor-heading-title, .archive.term-19 .txt-color .elementor-heading-title, .archive.term-19 .dot:before, .archive.term-19 .dot:after{
  color: #F88F7F !important;
}
.archive.term-20 .term-20 .cat-name .elementor-heading-title, .archive.term-20 .txt-color .elementor-heading-title, .archive.term-20 .dot:before, .archive.term-20 .dot:after{
  color: #5A281B !important;
}
.archive.term-21 .term-21 .cat-name .elementor-heading-title, .archive.term-21 .txt-color .elementor-heading-title, .archive.term-21 .dot:before, .archive.term-21 .dot:after{
  color: #EB161B !important;
}

.archive .cat-col > .elementor-widget-wrap{
  background-repeat: no-repeat;
  background-size: cover;
}
.archive.term-16 .cat-col.term-16 > .elementor-widget-wrap{
  background-color: #02010100 !important;
  background-image: url(https://frenkls.co.il/wp-content/uploads/2021/03/ביס-לבן.svg);
  box-shadow: 0px 13px 10px -5px rgb(0 0 0 / 50%);
  transform: scale(1.2);
}
.archive.term-17 .cat-col.term-17 > .elementor-widget-wrap{
  background-color: #02010100 !important;
  background-image: url(https://frenkls.co.il/wp-content/uploads/2021/03/ביס-לבן.svg);
  box-shadow: 0px 13px 10px -5px rgb(0 0 0 / 50%);
  transform: scale(1.2);
}
.archive.term-18 .cat-col.term-18 > .elementor-widget-wrap, .archive.term-40 .cat-col.term-40 > .elementor-widget-wrap{
  background-color: #02010100 !important;
  background-image: url(https://frenkls.co.il/wp-content/uploads/2021/03/ביס-לבן.svg);
  box-shadow: 0px 13px 10px -5px rgb(0 0 0 / 50%);
  transform: scale(1.2);
}
.archive.term-19 .cat-col.term-19 > .elementor-widget-wrap{
  background-color: #02010100 !important;
  background-image: url(https://frenkls.co.il/wp-content/uploads/2021/03/ביס-לבן.svg);
  box-shadow: 0px 13px 10px -5px rgb(0 0 0 / 50%);
  transform: scale(1.2);
}
.archive.term-20 .cat-col.term-20 > .elementor-widget-wrap{
  background-color: #02010100 !important;
  background-image: url(https://frenkls.co.il/wp-content/uploads/2021/03/ביס-לבן.svg);
  box-shadow: 0px 13px 10px -5px rgb(0 0 0 / 50%);
  transform: scale(1.2);
}
.archive.term-21 .cat-col.term-21 > .elementor-widget-wrap{
  background-color: #02010100 !important;
  background-image: url(https://frenkls.co.il/wp-content/uploads/2021/03/ביס-לבן.svg);
  box-shadow: 0px 13px 10px -5px rgb(0 0 0 / 50%);
  transform: scale(1.2);
}

.dgwt-wcas-search-input::-webkit-input-placeholder {
  font-style: normal !important;
  font-family: "Mikhmoret Rounded" !important;
}

.dgwt-wcas-search-input:-ms-input-placeholder {
  font-style: normal !important;
  font-family: "Mikhmoret Rounded" !important;
}

.dgwt-wcas-search-input:-moz-placeholder {
  font-style: normal !important;
  font-family: "Mikhmoret Rounded" !important;
}

@media (max-width: 767px){
  div#smart-slider div.title{
    align-self: center !important;
  }
  div#smart-slider div.title.n2-ss-item-content{
    font-size: 65px;
    margin: 0;
  }
  #smart-slider .slide1, #smart-slider .slide2, #smart-slider .slide3{
    margin: 0;
  }
  .woocommerce .products a.add_to_cart_button{
      font-size: 19px;
  }
  button.minus, button.plus{
    font-size: 23px;
    width: 30px;
    height: 30px;
    padding: 0;
  }
  .woocommerce .products .woocommerce-Price-amount, .product input[type=number].qty{
    font-size: 23px;
  }
  .woocommerce .products .product{
      filter: drop-shadow(0px 13px 34px rgba(0,0,0,0.1));
      background-color: #fff;
      border-radius: 25px;
  }
  .woocommerce ul.products li.product a img{
      height: 150px;
    }
}
@media (min-width: 768px){
  .dot:before, .dot:after{
    top: 4px;
  }
}
@media (min-width: 1025px){
  .woocommerce .products .add_to_cart_button, .qty-wrap{
      opacity: 0;
      transition: 0.3s;
  }
}
.term-col{
  border-radius: 50%;
}

.jet-listing-dynamic-post-16 .term-col{
  background-color: #33b4e2;
}
.jet-listing-dynamic-post-17 .term-col{
  background-color: #33b4e2;
}
.jet-listing-dynamic-post-17:hover .term-col{
  background-color: transparent;
  background-image: url(https://frenkls.co.il/wp-content/uploads/2021/03/2.svg);
  background-repeat: no-repeat;
  background-size: cover;
}
.jet-listing-dynamic-post-18 .term-col{
  background-color: #33b4e2;
}
.jet-listing-dynamic-post-19 .term-col{
  background-color: #33b4e2;
}
.jet-listing-dynamic-post-20 .term-col{
  background-color: #116d3b;
}
.jet-listing-dynamic-post-21 .term-col{
  background-color: #33b4e2;
}

.menu-column .elementor-icon i{
  transition: 0.3s;
}
.open-icon i{
  transform: rotateY(180deg);
}
